Bug 19892 - RH7 does not include pcmcia-cs for SMP
RH7 does not include pcmcia-cs for SMP
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-10-26 22:02 EDT by Richard Hyde
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-05 07:28:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Hyde 2000-10-26 22:02:39 EDT
The subject says it all.  There is no pcmcia-cs package for SMP kernels. 
There isn't one for 2.4 kernels either (on the CD or on RawHide).
Comment 1 Arjan van de Ven 2001-01-17 09:26:34 EST
The reason for this is that the pcmcia package doesn't work for just about every
driver, on
SMP machines that is. The 2.4 kernel might be able to support PCMCIA on SMP
but that is still under investigation.
Comment 2 Richard Hyde 2001-01-17 11:12:48 EST
I've had to compile my own for SMP and every driver I've tried has worked for
SMP.  As I understand it few drivers don't work.
Comment 3 Richard Hyde 2001-08-15 22:08:51 EDT
It's been more than 6 months now.  I've still been compiling my own pcmcia-cs
packages.  What's the chance of getting an pcmcia-cs-smp package in RedHat?
Comment 4 Arjan van de Ven 2001-08-16 04:05:32 EDT
There's no need for a pcmcia-cs SMP package; the current 2.4 kernel packages
contain all the drivers, and the SMP kernel also includes all the drivers.

Note You need to log in before you can comment on or make changes to this bug.